Subject: [[email-masked]: Information about use of infrastructure domains]

From: Michael Mealling <[email-masked]>
Date: Thu, 18 May 2000 09:38:33 -0400

This also came during some mailing list setup procedures. It was sent
to the URN list and CC-ed to the CNRP list.

----- Forwarded message from Patrik Fältström <[email-masked]> -----

X-Sender: [email-masked]
Date:         Sun, 14 May 2000 20:52:56 +0200
Reply-To: Patrik Fältström <[email-masked]>
From: Patrik Fältström <[email-masked]>
Subject:      Information about use of infrastructure domains
To: [email-masked]

Dear URN WG:

Over the last few months, the IAB has been discussing possible
complications stemming from the use of the ".INT" TLD as a location
for Internet infrastructure domains. The result of those discussions
was a recommendation to the IESG that infrastructure domains be
placed in ".ARPA" rather than in ".INT" where feasible. See
http://www.iab.org/iab/statement-on-infrastructure-domains.txt for
the full recommendation.

Based on the IAB recommendation, the IESG requests that the WG make
such a change. That is, The IESG recommends that the urn.net and
uri.net be placed under the ".ARPA" TLD.

For the IESG,
Patrik

P.S. CNRP wg is added as cc on this message, as URN resolution
mechanisms are discussed on your mailing list

----- End forwarded message -----

--
--------------------------------------------------------------------------------
Michael Mealling        |      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions       |          www.lp.org          |  [email-masked]